/* generic.css *
/* This file provides generic formatting for partner web-pages, currently offer and recipe buttons */

.zl-spacer {
  display: none;
}

/* Recipe Format */

.zl-recipe-link a.butn-link {
    /* background-image: url('http://ab-assets.ziplist.com.s3.amazonaws.com/add-recipe-box-rgb.png'); */
    background-color: transparent;
    display: block;
    height: 27px;
    width: 118px;
    visibility: hidden;
    pointer-events: none;
    cursor: default;
}

.zl-recipe-link a.small-butn-link {
    /* background-image: url('http://ab-assets.ziplist.com.s3.amazonaws.com/add-recipe-box-small.png'); */
    background-color: transparent;
    display: block;
    height: 20px;
    width: 91px;
    visibility: hidden;
    pointer-events: none;
    cursor: default;
}

.zl-offer-link a.butn-link span,
.zl-recipe-link a.butn-link span,
.zl-recipe-link a.small-butn-link span {
  display: none;
}